[owncloud-devel] Bug#815963: Warn users about unsupported upgrade path

Chris fisch.666 at gmx.de
Sun Feb 28 09:02:47 GMT 2016


Hi,

just a reference to the bugreport i had created about that:

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=815963

and the two mailinglist discussions mentioned:

https://lists.alioth.debian.org/pipermail/pkg-owncloud-maintainers/2016-February/002872.html
https://lists.alioth.debian.org/pipermail/pkg-owncloud-maintainers/2016-February/002881.html

Seems some there don't understand the worries of you guys about the
modifications done in the Debian package where a security mechanism is
patched out.

I think the main problem here is that this removed check will very lilkely
cause a high amount of support requests and bugreports to the ownCloud
community once the oC package of Debian will hit testing or the next Debian
stable release.



--
View this message in context: http://owncloud.10557.n7.nabble.com/Re-Bug-815963-Warn-users-about-unsupported-upgrade-path-tp16699p16715.html
Sent from the Developers mailing list archive at Nabble.com.


More information about the Devel mailing list